.TH ldaptor\-fetchschema 1 "Sat, 28 Mar 2009" "Jan Dittberner" "User Commands"

.SH NAME
ldaptor\-fetchschema \- command line LDAP schema fetcher

.SH SYNOPSIS
.B ldaptor\-fetchschema
[\fIoptions\fR]
.SH OPTIONS
.TP
\fB\-\-base=\fR
LDAP base dn
.TP
\fB\-\-service\-location=\fR
Service location, in the form BASEDN:HOST[:PORT]

.SH DESCRIPTION
.B ldaptor\-fetchschema
takes a base distinguished name (DN) and fetches the LDAP schema
definition from the LDAP server specified by
\fB\-\-service\-location\fR.

.SH SEE ALSO
.BR ldaptor\-find\-server (1),
.BR ldaptor\-search (1)

.SH AUTHOR
This man page was written by Jan Dittberner <jandd@debian.org> for the
Debian GNU/Linux System (but may be used by others).
